미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
태그: 되돌려진 기여
편집 요약 없음
태그: 되돌려진 기여
22번째 줄: 22번째 줄:
/* 헤드 칼라 */
/* 헤드 칼라 */
.Liberty .nav-wrapper .navbar {
.Liberty .nav-wrapper .navbar {
color:#ec9f19;
background-color: #ec9f19;
}
}

2025년 1월 16일 (목) 23:57 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.Liberty .content-wrapper .liberty-content .liberty-content-main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#ec9f19;
	font-weight:bold;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
		font-weight:bold;
}

/* 헤드 칼라 */
.Liberty .nav-wrapper .navbar {
 background-color: #ec9f19;
}